/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

#int-page-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.int-box, .int-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.int-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Menu */
ul.int-hmenu, ul.int-hmenu ul, ul.int-hmenu li, ul.int-hmenu a {
   zoom:1;
}
.int-hmenu li.int-hmenuhover{
   z-index: 10000;
}
.int-hmenu .int-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.int-hmenu .int-hmenuhoverUL .int-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.int-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.int-nav
{
   zoom: 1;
   height: 39px;
   background:#C50707;
}

/* end Menu */

/* begin MenuItem */
.int-hmenu a 
{
   display:inline-block;
   color: #000000;
   background-color:#E0E0E0;
   padding: 0 17px;
   line-height: 27px;
   text-align: center;
}

.int-hmenu a.active 
{
   color: #EBEBEB;
   background-color:#0E1D25;
}

.int-hmenu a:hover, .int-hmenuhoverA,  .int-hmenuhover a 
{
   color: #FFFFFF;
   background-color:#B3050A;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.int-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'9px');
}
ul.int-hmenu li li{
   margin-left:0;
}

span.int-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -9px;
   width: 9px;
   height: 27px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.int-hmenu ul a 
{
   color: #545454 !important;
   float: left;
}

.int-hmenu ul a:hover, .int-hmenu ul .int-hmenuhover .int-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-color: #B5B5B5;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.int-sheet {
   background:#FFFFFF;
}
/* end Box, Sheet */

/* begin Header */
.int-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='int-header-png',insertBefore(document.createElement('div'),firstChild).className='int-header-jpeg');
   z-index: 1;
}

.int-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 300px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

.int-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:expression(parentNode.clientWidth - 2 * 5 + 'px');
   left:5px;
   height: 300px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin TextBlock */
div.int-textblock
{
   font-size: 1px;
   background: none;
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/textblock-bg.png',sizingMethod='scale')");
}
/* end TextBlock */

/* begin Layout */
.int-content-layout, .int-content-layout-row, .int-layout-cell 
{
   display: block;
   zoom: 1;
}
.int-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.int-block {
   background:#F9FAFB;
}
/* end Box, Block */

/* begin BlockHeader */
.int-blockheader {
   background:#A8050D;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.int-blockcontent {
   background:#FFFFFF;
}
.int-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.int-button-wrapper{
   zoom: 1;
}
.int-button-wrapper .int-button-l, .int-button-wrapper .int-button-r {
   display: none;
}
.int-button-wrapper .int-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.int-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostBullets */
.int-post ul li, .int-post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.int-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.int-footer-body{
   padding-right: 0;
   zoom:1;
}
.int-footer{
   zoom:1;
   background:#A6A6A6;
}

.int-footer-text
{
   height: 5px;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.int-search-button{
   display: none;
}
input.int-search-text {
   padding-right: 0;
}
form.int-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, sidebar1 */
.int-sidebar1 {
   background:#A6A6A6;
}/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */
.int-content {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
